﻿@-webkit-keyframes "fadeout" {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}
@keyframes "fadeout" {
  0% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  100% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
}
@-webkit-keyframes "fadein" {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}
@keyframes "fadein" {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}
/* ------------------ transition none ------------------ */
/* ------------------ State rules ------------------ */
.news-carrousel {
  height: 177px;
  background: #fff;
}
@media (min-width: 768px) {
  .news-carrousel {
    height: 200px;
  }
}
@media (min-width: 992px) {
  .news-carrousel {
    height: 279px;
  }
}
.js-carrousel .mw960e {
  max-width: 53.333333em;
  margin: 0 auto;
}
.js-carrousel .aligncenter {
  text-align: center;
}
.js-carrousel h1 {
  display: block;
  font-size: 1.55556em;
  line-height: 1.92857;
  margin: 0 0 0.96429em 0;
  font-weight: normal;
}
.js-carrousel .h1 {
  display: block;
  font-size: 1.55556em;
  line-height: 1.92857;
  margin: 0 0 0.96429em 0;
  font-weight: normal;
}
.js-carrousel h2 {
  display: block;
  font-size: 1.33333em;
  line-height: 1.125;
  margin: 0 0 1.125em 0;
  font-weight: normal;
}
.js-carrousel .h2 {
  display: block;
  font-size: 1.33333em;
  line-height: 1.125;
  margin: 0 0 1.125em 0;
  font-weight: normal;
}
.js-carrousel h3 {
  display: block;
  font: 19px 'OpenSans-Bold', sans-serif;
  line-height: normal;
  text-transform: uppercase;
  margin: 0;
}
.js-carrousel .h3 {
  display: block;
  font: 19px 'OpenSans-Bold', sans-serif;
  line-height: normal;
  text-transform: uppercase;
  margin: 0;
}
.js-carrousel padding {
  display: block;
  font: 19px 'OpenSans-Bold', sans-serif;
  line-height: normal;
  text-transform: uppercase;
  margin: 0;
}
.js-carrousel .link {
  color: #4d287f;
  cursor: pointer;
  text-decoration: none;
  border-bottom: 1px solid #4d287f;
}
.js-carrousel .link:focus {
  color: #4d287f;
  border-bottom: 1px solid #4d287f;
  outline: none !important;
}
.js-carrousel .link:hover {
  color: #4d287f;
  border-bottom: 1px solid #4d287f;
  outline: none !important;
}
.js-carrousel .link:active {
  color: #4d287f;
  border-bottom: 1px solid #4d287f;
  outline: none !important;
}
.js-carrousel .link:link img {
  border-style: none;
}
.js-carrousel .link:visited img {
  border-style: none;
}
.js-carrousel img {
  border-style: none;
}
.js-carrousel .link[href^="http://"]:after {
  content: "\202f\2197";
  speak: none;
  border-bottom: 1px solid #fff;
}
.js-carrousel .link[href^="https://"]:after {
  content: "\202f\2197";
  speak: none;
  border-bottom: 1px solid #fff;
}
.js-carrousel .logo-link {
  border-bottom: 0;
}
.js-carrousel .logo-link:focus {
  border-bottom: 0;
}
.js-carrousel .logo-link:hover {
  border-bottom: 0;
}
.js-carrousel .logo-link:active {
  border-bottom: 0;
}
.js-carrousel .link.noimg[href^="http://"]:after {
  border-bottom: 0;
  content: '';
  speak: none;
}
.js-carrousel .link.noimg[href^="https://"]:after {
  border-bottom: 0;
  content: '';
  speak: none;
}
.js-carrousel hr {
  background-color: #148297;
  border: 0;
  color: #148297;
  height: 1px;
  margin: 1em 0;
  padding: 0;
}
.js-carrousel kbd {
  border: solid 1px;
  border-top-left-radius: 0.5em;
  border-top-right-radius: 0.5em;
  padding: 0 0.25em;
}
.js-carrousel .invisible {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.js-carrousel .mb0 {
  margin-bottom: 0;
}
.js-carrousel .relative {
  position: relative;
}
.js-carrousel .mod--hidden {
  overflow: hidden;
}
.js-carrousel .pb1 {
  padding-bottom: 1em;
}
.js-carrousel .news-carrousel__container {
  white-space: nowrap;
  text-align: center;
  position: absolute;
  width: 70%;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.js-carrousel .news-carrousel__control__list {
  position: absolute;
  list-style-type: none;
  top: 85%;
  right: 0;
  left: 0;
  margin-top: -0.5em;
  padding-left: 0;
  text-align: center;
}
.js-carrousel .news-carrousel__control__list__item {
  display: inline-block;
  margin: 0 0.5em;
}
.js-carrousel .news-carrousel__control__list__link {
  display: inline-block;
  width: 12px !important;
  height: 12px !important;
  background: rgba(70, 70, 70, 0.25);
  border: none;
  border-radius: 1em;
  cursor: pointer;
}
.js-carrousel .news-carrousel__control__list__link:focus {
  background: #444;
  outline: none !important;
}
.js-carrousel .news-carrousel__control__list__link:hover {
  background: #444;
  outline: none !important;
}
.js-carrousel .news-carrousel__control__list__link:active {
  background: #444;
  outline: none !important;
}
.js-carrousel .news-carrousel__button-container {
  position: absolute;
}
.js-carrousel .news-carrousel__button__previous {
  top: 0%;
  /* margin-top: -18px;*/
  left: 0;
  /*margin-left: 18px;*/
  height: 100%;
  width: 20%;
}
.js-carrousel .news-carrousel__button__next {
  top: 0%;
  /* margin-top: -18px; */
  right: 0;
  /* margin-right: 18px; */
  height: 100%;
  width: 20%;
}
.js-carrousel .news-carrousel__button__button {
  margin: 0;
  padding: 0;
  background: transparent;
  border: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
}
.js-carrousel .news-carrousel__button__button:hover,
.js-carrousel .news-carrousel__button__button:focus {
  outline: 0px solid #444;
  outline-offset: -1px;
}
.js-carrousel .news-carrousel__button__button:hover img,
.js-carrousel .news-carrousel__button__button:focus img {
  outline: 1px solid #444;
  outline-offset: 5px;
}
.js-carrousel .slide .carrousel__content {
  display: inline-block;
  vertical-align: top;
  visibility: visible;
  width: 100%;
  position: relative;
  -webkit-transition: visibility 0s ease, transform 0.5s ease-in;
  transition: visibility 0s ease, transform 0.5s ease-in;
  -webkit-transition-delay: 0;
  transition-delay: 0;
  white-space: normal;
}
.js-carrousel .slide .carrousel__content a:hover,
.js-carrousel .slide .carrousel__content a:focus {
  outline: none;
}
.js-carrousel .slide .carrousel__content a:hover p,
.js-carrousel .slide .carrousel__content a:focus p {
  text-decoration: underline;
}
.js-carrousel [data-carrousel-active-slide="1"].slide > .carrousel__content {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.js-carrousel [data-carrousel-active-slide="2"].slide > .carrousel__content {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}
.js-carrousel [data-carrousel-active-slide="3"].slide > .carrousel__content {
  -webkit-transform: translateX(-200%);
  transform: translateX(-200%);
}
.js-carrousel [data-carrousel-active-slide="4"].slide > .carrousel__content {
  -webkit-transform: translateX(-300%);
  transform: translateX(-300%);
}
.js-carrousel [data-carrousel-active-slide="5"].slide > .carrousel__content {
  -webkit-transform: translateX(-400%);
  transform: translateX(-400%);
}
.js-carrousel [data-carrousel-active-slide="6"].slide > .carrousel__content {
  -webkit-transform: translateX(-500%);
  transform: translateX(-500%);
}
.js-carrousel [data-carrousel-active-slide="7"].slide > .carrousel__content {
  -webkit-transform: translateX(-600%);
  transform: translateX(-600%);
}
.js-carrousel [data-carrousel-active-slide="8"].slide > .carrousel__content {
  -webkit-transform: translateX(-700%);
  transform: translateX(-700%);
}
.js-carrousel [data-carrousel-active-slide="9"].slide > .carrousel__content {
  -webkit-transform: translateX(-800%);
  transform: translateX(-800%);
}
.js-carrousel [data-carrousel-active-slide].slide > [aria-hidden="true"].carrousel__content {
  visibility: hidden;
  -webkit-transition-delay: 0.5s, 0s;
  transition-delay: 0.5s, 0s;
}
.js-carrousel .fade .carrousel__content {
  -webkit-animation: fadein 1s;
  animation: fadein 1s;
  white-space: normal;
}
.js-carrousel .fade .carrousel__content[aria-hidden=true] {
  -webkit-animation: fadeout 1s;
  animation: fadeout 1s;
  display: none;
}
.js-carrousel .none .carrousel__content {
  white-space: normal;
}
.js-carrousel .none .carrousel__content[aria-hidden=true] {
  display: none;
}
.js-carrousel .news-carrousel__control__list__link[aria-selected=true] {
  background: #444;
}
@media (max-width: 66em) {
  .js-carrousel body {
    padding: 0 2em;
  }
}